Bug 51124 - Selected tile not highlighted on hint
Summary: Selected tile not highlighted on hint
Status: RESOLVED FIXED
Alias: None
Product: kmahjongg
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Debian testing Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Mathias Mueller
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-11-24 13:04 UTC by Pedro Gimeno
Modified: 2003-06-22 18:22 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro Gimeno 2002-11-24 13:04:32 UTC
Version:           0.7.3 (using KDE 2.2.2)
Installed from:    Debian Package 4:2.2.2-13.woody.3 (3.0)
Compiler:          gcc version 2.95.4 20011002 (Debian prerelease)
OS:          Linux (i686) release 2.4.18-bf2.4

When hint is invoked and then one of the flashing
tiles is selected while still flashing, the tile
ends up in not higlighted state, even if it is
still selected.
Comment 1 Dave Corrie 2003-05-27 17:19:56 UTC
Fixed in HEAD. The first release this will appear in is KDE 3.2.
Comment 2 Dave Corrie 2003-06-22 18:22:59 UTC
Now fixed in KDE_3_1_BRANCH also. Releases from KDE 3.1.3 onwards will contain
the fix.